### Method

# RB MetaData get_media_type

#### Declaration [src]

    const char*
    rb_metadata_get_media_type (
      RBMetaData* md
    )

#### Description [src]

Returns the type of the file from which metadata was read. This may look like a MIME type, but it isn’t.

#### Return value

Type: `const char*`

Media type string.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.